{
  "squadronMemberCollection": {
    "3000973": {
      "name": "Tristan Furst",
      "serialNumber": 3000973,
      "rank": "Unteroffizier",
      "picName": "German026.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000972": {
      "name": "Siegfried Scheidt",
      "serialNumber": 3000972,
      "rank": "Unteroffizier",
      "picName": "German183.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000969": {
      "name": "Otto Kronfeld",
      "serialNumber": 3000969,
      "rank": "Feldwebel",
      "picName": "German165.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000968": {
      "name": "Marius Bretschneider",
      "serialNumber": 3000968,
      "rank": "Leutnant",
      "picName": "German141.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 10,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000971": {
      "name": "Rupert Glatzer",
      "serialNumber": 3000971,
      "rank": "Feldwebel",
      "picName": "German175.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000970": {
      "name": "Sigfried Herzfeld",
      "serialNumber": 3000970,
      "rank": "Feldwebel",
      "picName": "German125.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000965": {
      "name": "Joachim Kunstler",
      "serialNumber": 3000965,
      "rank": "Leutnant",
      "picName": "German022.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000964": {
      "name": "Theodor Heiden",
      "serialNumber": 3000964,
      "rank": "Oberleutnant",
      "picName": "German151.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000967": {
      "name": "Vinzenz Ehrenberg",
      "serialNumber": 3000967,
      "rank": "Leutnant",
      "picName": "German167.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000966": {
      "name": "Jonas Witz",
      "serialNumber": 3000966,
      "rank": "Leutnant",
      "picName": "German017.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000963": {
      "name": "Georg Peukert",
      "serialNumber": 3000963,
      "rank": "Oberleutnant",
      "picName": "German012.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    },
    "3000962": {
      "name": "Gerhard Huhn",
      "serialNumber": 3000962,
      "rank": "Kommandeur",
      "picName": "German170.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 59,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "iron_cross_2.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "iron_cross_1.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 401246,
      "inactiveDate": "19181111"
    }
  }
}